SyMAP applet
This message occurs:
  1. If you have not installed Java.
  2. You are using Firefox on Mac, which no longer supports Java, but Mac Safari does work.
  3. You are using Microsoft Windows most recent browser release, but Internet Explorer should work, at least older versions.